https://github.com/libcheck/check/releases/download/0.11.0/check-0.11.0.tar.gz

http://check.sourceforge.net/
Check is a unit testing framework for C.





temp
Temporary toolchain compilation of check.

cs e c m mc mi
c

PKG_CONFIG=
--prefix=/tools
